none
服务器中运行的foundation版本比你在使用的designer的版本新? 纠结的问题? RRS feed

  • 问题

  • 之前用SPD打开Sharepoint站点一切正常. 突然过了个周末,今天用SPD打开站点ok,但是打开子站点却报:

    服务器中运行的foundation版本比你在使用的designer的版本新,机子未联网所以不存在sharepoint自动升级的情况!

    后来安装了SPD的SP1补丁,结果问题依旧, 

     

    该如何? 谢谢 !


    Anything is Possible!
    2011年12月5日 8:44

答案

全部回复

  • 我也碰到过这样的情况。通常一个站点不是有可以设置多个映射域名吗?

    我遇到的情况是这样的,同为网站集管理员,同一个网站域名,有点帐号就是登录不了,有事出现你的这种情况。

    后来我直接采用不同帐号用不同域名地址登录就行了。

    2011年12月16日 2:41
  • 问题已找到, 原因是我在IIS设置了允许下载.exe文件.

     

    如果把IIS里面的执行选上后,就会出现这个问题, 选中就不会出现了! (间歇性)

     

    详情见:http://www.cnblogs.com/jinho/archive/2011/12/02/2272808.html


    Anything is Possible!
    2011年12月20日 8:21